body {
    font-family: 'Manrope', sans-serif;
    margin: 0;
}

.container {
    width: 1050px;
    margin: auto auto;

    @media (max-width: 1200px) {
        width: 703px;
    }

    @media (max-width: 768px) {
        width: 342px;
    }
}